
.navbar-dark .navbar-brand {
    color: white;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    
  }
  
  
  .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
    color: white;
  }
  
  .navbar-dark .navbar-nav .nav-link {
    color: white;
  }
  
  .navbar-toggler {
    background: white;
  }
  
  .navbar-nav {
    text-align: center;
  }
  .nav-link1 {
    background-color:black;
    color: white;

  }
  .nav-link {
    padding: .2rem 1rem;
  }
  
  .nav-link.active,.nav-link:focus{
    color: white;
  }
  
  .navbar-toggler {
    padding: 1px 5px;
    font-size: 18px;
    line-height: 0.3;
  }
  
  .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: white;
  }
  
  .two-column-wrapper {
      margin:100px;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  
  .profile-image-wrapper  {
    width: 100%;
    grid-template-columns: 1fr 1fr;
    
  }
  .img1{
    width:100%;
    
  }
  .img2{
    width:100%;
    
  }
  
  .profile-content-wrapper {
    padding: 30px;
  }
  
  
  .btn1{
    margin: 0 auto;
    border:2px solid black;
    
    background-color: #DC143C ;
    text-align: center;
    display:block;
    
    align-self: center;
    width: 140px;
    text-transform: uppercase;
    
    
    
  }
  .btn1 p{
    color:white;
    font-weight:bold;
    font-style: italic;
  
  }
  